<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_white_grey"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context="in.kumanti.emzor.fragment.DoctorVisitOurProductsFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="125dp"
        android:orientation="vertical">

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@drawable/border_layout_header"
                android:orientation="horizontal"
                android:weightSum="2">

                <in.kumanti.emzor.utils.CustomSearchableSpinner
                    android:id="@+id/doctorVisitOurProdSpinner"
                    android:layout_width="0dp"
                    android:layout_height="fill_parent"
                    android:layout_weight="1.75"
                    android:gravity="center"
                    android:padding="10dp"
                    android:textColor="@android:color/black" />

                <Button
                    android:id="@+id/ourProdAddRowButton"
                    android:layout_width="0dp"
                    android:layout_height="fill_parent"
                    android:layout_margin="5dp"
                    android:layout_weight="0.25"
                    android:background="@drawable/btn_default"
                    android:text="ADD"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="5">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:background="@drawable/border_header"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="10dp"
                    android:paddingRight="10dp"
                    android:singleLine="true"
                    android:text="MEDICINE"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1.7"
                    android:background="@drawable/border_header"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="PRESCRIPTIONS/MONTH"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16"
                    android:textStyle="bold" />

                <ImageButton
                    android:id="@+id/emptySpace"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="0.3"
                    android:background="@drawable/border_header"
                    android:fontFamily="Calibri" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/docVisitOurProdRecyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:scrollbars="vertical"
                    android:windowSoftInputMode="adjustPan" />
            </LinearLayout>
        </TableLayout>
    </LinearLayout>

    <!-- Footer aligned to bottom-->
   <!-- <include layout="@layout/footer1" />-->

</RelativeLayout>
